
       .btn1{
            
            background-color: white;
           border-style: none;
           border: solid 1px #EB2519;
           height: 35px;
           width: 50%;
           text-underline-position: left red;
           color: black;
           transition: 0.3s;
           margin-top: -45px;
           margin-left: 55px;;
            
        }
        .btn1:hover{
            
            background-color: #EB2519;
            color: white;
            transition: 0.3s;
            
        }
         .last1{
            
            background-color: #141414;
            color: #888888;
            text-align: center;
            height: 65px;
            height: 65px;
            font-size: 15px;
        }
        .btn2{
            
            
           border-style: none;
           border: solid 1px orange;
          height: 30px;
           color: white;
           transition: 0.3s;
            background-color:#373C43; 
           
        }
        .btn2:hover{
            
            background-color:orange;
            color: white;
            transition: 0.3s;
            
        }
        .btn3{
            
            border-style: none;
           border: solid 1px  black;
          height: 50px;
           color:  #EB2519;
           transition: 0.3s;
            background-color:orange; 
            font-size: 18px;
            border-radius: 5px;
            width: 20%;
            outline: none;
           
            
        }
         .btn3:hover{
            
            background-color:#EB2519;
            color: white;
            transition: 0.3s;
            
        }
        .textbox1{
            
           height: 30px;  
            
        }
        .prex{
            
            background-repeat: no-repeat;
  	background-attachment: fixed;
  	background-size: cover;
  	background-position: 100%;
             height: 250px;
             margin: 10px auto;
	opacity:0.9;
           background-image: url(image/quality.jpg);
        }
        .nvr{
            
            background-color: orange;
            color: white;
            border-style: none;
           
        }
        .hover_nav_li:hover{
            background-color:chocolate;
        }
       .hover_nav_li:active { color: blue;}
	   
	     .affix {
      top: 0;
      width: 100%;
      z-index: 9999 !important;
  }

  .affix + .container {
      padding-top: 70px;
  }